CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 58.0.2992.0, Copyright 2017 The Chromium Authors. Kaikki oikeudet pidätetään.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Yhteystietojesi avulla lomakkeiden täyttäminen Chromiumissa sujuu helpommin.";
NSHumanReadableCopyright = "Copyright 2017 The Chromium Authors. Kaikki oikeudet pidätetään.";
